using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Settings;

public enum EPageType
{
    /// <summary>
    /// 正常
    /// </summary>
    [Description("正常")]
    Normal = 1,

    /// <summary>
    /// 关怀
    /// </summary>
    [Description("关怀")]
    Care = 2
}
